![logo](img/gcube_logo.png)

**Configurations, reports and chronicles of gCube Releases.**

The following documentation is available for each release: 
* _Released on_: the date in which the release was made publicly available
* _Build Configuration_: the configuration used to build the release
* _Build Report_: this report lists all the released components with their version, location, and commit ID on the source control system.
* _Tag Report_: this report is the fingerprint of the release with the  commit IDs and tags
* _Release Notes_: the aggregated release notes reporting all the major new features and fixed issues for each released component


## Versions

## 5.12.0 
* Released on 15-06-2022
* [Build Configuration](closed/5.12.0/gcube-5.12.0.yaml)
* [Build Report](closed/5.12.0/build_commits.1211.csv)
* [Tag Report](closed/5.12.0/tags.185.csv)
* [Release Notes](closed/5.12.0/release_notes.416.md)


## 5.11.2 
* Released on 31-05-2022
* [Build Configuration](closed/5.11.2/gcube-5.11.2.yaml)
* [Build Report](closed/5.11.2/build_commits.1201.csv)
* [Tag Report](closed/5.11.2/tags.183.csv)
* [Release Notes](closed/5.11.2/release_notes.407.md)


## 5.11.1 
* Released on 24-05-2022
* [Build Configuration](closed/5.11.1/gcube-5.11.1.yaml)
* [Build Report](closed/5.11.1/build_commits.1196.csv)
* [Tag Report](closed/5.11.1/tags.181.csv)
* [Release Notes](closed/5.11.1/release_notes.402.md)


## 5.11.0 
* Released on 12-05-2022
* [Build Configuration](closed/5.11.0/gcube-5.11.0.yaml)
* [Build Report](closed/5.11.0/build_commits.1189.csv)
* [Tag Report](closed/5.11.0/tags.179.csv)
* [Release Notes](closed/5.11.0/release_notes.397.md)


## 5.10.2 
* Released on 29-04-2022
* [Build Configuration](closed/5.10.2/gcube-5.10.2.yaml)
* [Build Report](closed/5.10.2/build_commits.1174.csv)
* [Tag Report](closed/5.10.2/tags.177.csv)
* [Release Notes](closed/5.10.2/release_notes.387.md)


## 5.10.1 
* Released on 11-04-2022
* [Build Configuration](closed/5.10.1/gcube-5.10.1.yaml)
* [Build Report](closed/5.10.1/build_commits.1169.csv)
* [Tag Report](closed/5.10.1/tags.175.csv)
* [Release Notes](closed/5.10.1/release_notes.383.md)


## 5.10.0 
* Released on 07-04-2022
* [Build Configuration](closed/5.10.0/gcube-5.10.0.yaml)
* [Build Report](closed/5.10.0/build_commits.1165.csv)
* [Tag Report](closed/5.10.0/tags.173.csv)
* [Release Notes](closed/5.10.0/release_notes.379.md)


## 5.9.1 
* Released on 25-03-2022
* [Build Configuration](closed/5.9.1/gcube-5.9.1.yaml)
* [Build Report](closed/5.9.1/build_commits.1156.csv)
* [Tag Report](closed/5.9.1/tags.171.csv)
* [Release Notes](closed/5.9.1/release_notes.374.md)


## 5.9.0 
* Released on 18-03-2022
* [Build Configuration](closed/5.9.0/gcube-5.9.0.yaml)
* [Build Report](closed/5.9.0/build_commits.1150.csv)
* [Tag Report](closed/5.9.0/tags.169.csv)
* [Release Notes](closed/5.9.0/release_notes.369.md)


## 5.8.2 
* Released on 15-03-2022
* [Build Configuration](closed/5.8.2/gcube-5.8.2.yaml)
* [Build Report](closed/5.8.2/build_commits.1145.csv)
* [Tag Report](closed/5.8.2/tags.167.csv)
* [Release Notes](closed/5.8.2/release_notes.364.md)


## 5.8.1 
* Released on 07-03-2022
* [Build Configuration](closed/5.8.1/gcube-5.8.1.yaml)
* [Build Report](closed/5.8.1/build_commits.1139.csv)
* [Tag Report](closed/5.8.1/tags.165.csv)
* [Release Notes](closed/5.8.1/release_notes.360.md)


## 5.8.0 
* Released on 04-03-2022
* [Build Configuration](closed/5.8.0/gcube-5.8.0.yaml)
* [Build Report](closed/5.8.0/build_commits.1132.csv)
* [Tag Report](closed/5.8.0/tags.163.csv)
* [Release Notes](closed/5.8.0/release_notes.354.md)


## 5.7.0 
* Released on 27-01-2022
* [Build Configuration](closed/5.7.0/gcube-5.7.0.yaml)
* [Build Report](closed/5.7.0/build_commits.1101.csv)
* [Tag Report](closed/5.7.0/tags.161.csv)
* [Release Notes](closed/5.7.0/release_notes.330.md)


## Previous Versions

## [2021](2021.md)
## [2020](2020.md)
## [2019](2019.md)
